@charset "UTF-8";

/*
 * File           : $Header: //depot/main/template-kit/template-kit-publication/src/main/webapp/template/version/css/print.css#5 $
 * Last edited by : $Author: shud $ $Date: 2008/03/03 $
 * Version        : $Revision: #5 $
 *
 * Copyright (C) 2007 Escenic AS.
 * All Rights Reserved.  No use, copying or distribution of this
 * work may be made except in accordance with a valid license
 * agreement from Escenic AS.  This notice must be included on
 * all copies, modifications and derivatives of this work.
 */

body {
	/* font: 12px/normal Arial, Helvetica, sans-serif; */
	font: 14px Georgia, "Times New Roman", Times, serif;
	color: #000000;
	margin: 0px;
	padding: 0px;
}
a {
	color: #006699;
}
#mainbody a:hover,
#sidebody a:hover {
	color: #000000;
	text-decoration: underline;
}
#page {
	background: #FFFFFF;
	padding: 0px;
	margin: 1cm;
	
}
#masthead {
	padding: 0px;
	width: auto;
	clear: both;
	margin-bottom: 20px;
}
#mainbody {
	margin: 0px 5px 10px 0px;
	padding: 0px;
}
#sidebody {
	background: #ECF0F2;
	margin: 8px 0px 10px 5px;
	padding: 5px;
	float: left;
	width: 360px;
	display: none;
}
.content {
	padding: 5px;
}
.full {

}
.half {
	width: 50%;
	float: left;
  overflow: hidden;
}
.small {
	float: left;
	width: 25%;
	overflow: hidden;
}
.large {

}
p {
	margin: 5px 0px 10px;
	padding: 0px;
}
h2 {
	margin: 4px 0px 12px;
	padding: 3px 0px 0px;
}
#mainbody h2 {
	color: #003366;
	font: bold 150% Georgia, "Times New Roman", Times, serif;
	border-top: 2px solid #CCCCCC;
	clear:both;
}
h2 a {
	color: #003366;
	text-decoration: none;
}
.shaded {
	background: #ECF0F2;
}
#topbanner {
	height: 150px;
	width: auto;
	display: none;
  overflow: hidden;
}
#header {
	height: 100px;
	margin-top: 5px;
	margin-bottom: 5px;
}
#menumain {
	background: #CCCCCC;
	padding: 2px 0px 0px;
	overflow: hidden;
	height: 21px;
	display: none;
}
#menusub {
	background: #FF0000 url(menusub.gif) repeat-x center bottom;
	padding: 0px 2px;
	margin: 0px;
	height: 30px;
	display: none;
}
#menumain a,
#menusub a {
	font: bold 8pt/17px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding: 2px 10px;
	width: auto;
	display: block;
	float: left;
}
#menumain a {
	border-right: 1px solid #DFDFDF;
	color: #003366;
}
#menusub a {
	color: #FFFFFF;
}
#menumain a:hover {
	background: #DFDFDF;
	color: #000000;
}
#menumain a.active {
	color: #000000;
	background: #8BA2B9;
}
#menusub a:hover {
	text-decoration: underline;
}
#menusub a.active {
	color: #000000;
}
#sidebody h2 {
	font: bold 120% Arial, Helvetica, sans-serif;
	color: #000000;
	margin: 0px 0px 10px;
	padding: 0px;
	border-bottom: 1px solid #999999;
}
#sidebody .half img {
	margin: 0px 0px 5px;
	padding: 0px;
	border-width: 0px;
	border-style: none;
	vertical-align: bottom;
}
#mainbody #related h2 {
	border-top: 2px dotted #666666;
	color: #005E5E;
	font-size: 150%;
	font-weight: normal;
}
.small3 {
	float: left;
	width: 33.3%;
  overflow: hidden;
}
#mainbody #related {
	color: #666666;
	font: 8.5pt Verdana, Arial, Helvetica, sans-serif;
	display: none;
}
#mainbody img {
  margin: 2px 0px 2px 0px;
	float: none;
	clear: both;
	white-space: nowrap;
}
#mainbody img.atleft {
	float: left;
	border-right: 10px solid #FFFFFF;
}

#mainbody img.atcenter {
	float: left;
	border-right: 10px solid #FFFFFF;
}

#mainbody img.atright {
	float: right;
	border-left: 10px solid #FFFFFF;
}
#mainbody .element-template-small img.atleft,
#mainbody .element-template-small img.atright,
#mainbody .element-template-extra-large img.atleft,
#mainbody .element-template-extra-large img.atright {
  float: none;
  border:none;
}
#topbanner .banleft {
	margin-right: 5px;
}
#mainbody #group_siteinfo {
	color: #666666;
	font: bold 10px/130% Verdana, Arial, Helvetica, sans-serif;
}
a img {
	border-width: 0px;
	border-style: none;
}
#globalmenu {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
	padding-top: 10px;
	display: none;
}
#globalmenu a {
	text-decoration: none;
}
#globalmenu a:hover {
	text-decoration: underline;
}
#bcrumb {
	font: bold 10px Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	padding-right: 5px;
	padding-left: 5px;
}
ul {
	margin: 0px;
	padding: 0px 0px 5px 5px;
	list-style: disc outside;
}
li {
	margin-bottom: 8px;
}
#related a {
	text-decoration: none;
	color: #666666;
}
#sidebody a {
	text-decoration: none;
}
#bcrumb a {
	text-decoration: none;
}
#bcrumb a:hover {
	text-decoration: underline;
}
#mainbody h1 {
	margin: 0px 0px 10px;
	padding: 0px;
	font: bold 200%/normal "Arial Black", Arial;
}
#mainbody h3 {
	font-size: 110%;
	line-height: normal;
	font-weight: bold;
	margin: 0px 0px 10px;
	padding: 0px;
}
.listitem {
	margin-bottom: 10px;
	background: #F7F7F7;
	padding: 5px;
  clear: both;
}
#mainbody .listitem h1 {
	margin: 0px;
	padding: 0px;
	font: bold 16px/normal Arial, Helvetica, sans-serif;
}
#mainbody .listitem h2 {
	font-size: 12px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	color: #666666;
	border-top: 0px none #DFDFDF;
	border-right: 0px none #DFDFDF;
	border-bottom: 1px solid #DFDFDF;
	border-left: 0px none #DFDFDF;
}
#mainbody .listitem a {
	text-decoration: none;
	color: #003366;
}
#mainbody .listitem a:hover {
	text-decoration: underline;
}
#sidebody h3 {
	font-size: 11px;
	line-height: normal;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0px 0px 5px;
	padding: 0px;
	border-bottom: 2px dotted #CCCCCC;
}
.listpaginate {
	text-align: right;
	padding: 5px;
	margin-bottom: 10px;
	background: #ECF0F2;
	font: bold 95% Verdana, Arial, Helvetica, sans-serif;
}
#mainbody .listpaginate a {
	color: #999999;
	text-decoration: none;
	font-weight: bold;
	padding: 3px;
	line-height: 16px;
}
#mainbody .listpaginate a:hover {
	color: #000000;
}
#mainbody .listpaginate a.active {
	background: #666666;
	color: #FFFFFF;
}

.form p {
  clear:both;
  display:block;
  margin:5px;
  padding:5px 0px 0px;
}

.form label {
  display:block;
  float:left;
  padding:5px;
  text-align:right;
  vertical-align:top;
  width:120px;
}

.form input {
  width: 70%;
}

.form textarea {
  width: 70%;
}

.form .button {
  width: auto;
  margin-left: 130px;
}
.form p a {
  margin-left: 130px;
}

.form p .error {
	font-size: 10px;
	font-weight: bold;
	color: #CC0000;
  background: none;
  text-align: left;
	clear: both;
	line-height: 12px;
	margin: 0px;
	padding: 0px 5px 0px 130px;
	display: block;
}
.form .error {
	font-size: 10px;
	line-height: normal;
	font-weight: bold;
	color: #CC0000;
	background: #FFFFCC;
	text-align: center;
	display: block;
	margin: 5px;
	padding: 2px;
}

#article-list .form #max {
  width: auto;
}

.form {
  float:left;
  width:100%;
  overflow:hidden;
}

.form .content {
  margin-right:10px;
  font-family:Verdana,Arial,Helvetica,sans-serif;
}

.form h4 {
	font-size: 10px;
	line-height: normal;
	font-weight: bold;
	color: #999999;
	margin: 20px 0px 10px;
	padding: 0px;
	border-bottom: 1px solid #999999;
}

.form h4 a {
	text-decoration: none;
}

.form fieldset {
  border: none;
  background:#ECF0F2 none repeat scroll 0%;
}

#sidebody fieldset {
  border: none;
}

.readmore {
	font-size: 10px;
	font-weight: bold;
	text-align: left;
	display: block;
	margin-top: 5px;
	text-indent: 16px;
	background: url(read_more.gif) no-repeat;
	line-height: 12px;
	height: 13px;
	overflow: hidden;
}

/* following classes were not in the design */
.error {
  color: red;
}
.element-group {
  width: 100%;
  float: left;
  overflow: hidden;
}
.element-template-small {
	float: left;
	width: 33.3%;
  overflow: hidden;
}
.element-template-medium {
	width: 100%;
	float: left;
  overflow: hidden;
}
.element-template-large {
  width: 100%;
  float: left;
  overflow: hidden;
}
.element-template-extra-large {
  width: 100%;
  float: left;
  overflow: hidden;
}
.element-article {
  border-top: 2px solid #CCCCCC;
  margin:9px 5px 5px 5px;
  padding:1px 0px 5px 0px;
}
.article-type-report .element-article {
  border-top: none;
}

#mainbody .element-template-small h2 {
	font-size: 120%;
}
#mainbody .element-template-medium h2 {
	font-size: 140%;
}
#mainbody .element-template-large h2 {
	font-size: 200%;
}
#mainbody .element-template-extra-large h2 {
	font-size: 250%;
}


.element-template-small .releted-content {
  float: none;
}
.element-template-small .article-content {
  float: none;
  width: 100%;
}
.element-template-medium .releted-content {
  float: left;
}
.element-template-medium .article-content {
  float: right;
  width: 48%;
  padding-left: 5px;
}
.element-template-large .releted-content {
  float: left;
}
.element-template-large .article-content {
  float: right;
  width: 31%;
  padding-left: 5px;
}
.element-template-extra-large .releted-content {
  float: none;
}
.element-template-extra-large .article-content {
  float: none;
  width: 100%;
}

#article-template-default #title {
}

/* CSS design for TITLE only in the article page with no border-top */
#mainbody #article-template-default #title h2 {
  margin: 0px 0px 10px;
  padding: 0px;
  font: bold 200%/normal "Arial Black", Arial;
  border-width: 0px;
  border-style: none;
}

/* CSS design for TEASER TITLE */
#mainbody h4 {
	background: #CC0000;
	display: block;
	margin: 4px 0px 5px 0px;
	padding: 0px 5px;
	color: #FFFFFF;
	font: italic bold 140%/150% Georgia, "Times New Roman", Times, serif;
}
#mainbody h5 {
	margin: 0px 0px 0px 0px;
	padding: 0px;
	font: normal 150%/normal "Arial Black", Arial;
}
#mainbody .subtitle {
	background: #FFFFFF;
	border-top: 2px dotted #999999;
	color: #000000;
	display: block;
	margin: 0px 0px 5px 0px;
	padding: 0px 5px;
	font: italic bold 140%/150% Georgia, "Times New Roman", Times, serif;
}

/*
  Ensuring MEDIUM and SMALL elelment template do not display:
    1. <h4>TEASER</h4>
    2. <h5>RUNNING HEAD</h5> and
    3. <span class="subtitle">SUBTITLE</span>
*/
#mainbody .element-template-medium h4,
#mainbody .element-template-medium h5,
#mainbody .element-template-small h4,
#mainbody .element-template-small h5,
#mainbody .element-template-medium .subtitle,
#mainbody .element-template-small .subtitle {

  display:none;
}

/* CSS design for article meta data (dateline, byline) */

#article-template-default #articleMetaData {
	font: bold 8pt/20pt Georgia, "Times New Roman", Times, serif;
	height: 20pt;
	border-top: 2px solid #006699;
	padding-right: 2px;
	padding-left: 2px;
	border-bottom: 1px solid #CCCCCC;
  margin-top: 4px;
  margin-bottom: 5px;
}

#section-template-default .articleMetaData {
  font-size:10px;
  font-weight:bold;
  margin-bottom:10px;
  margin-right:10px;
  text-align:left;
}

/* CSS design for article meta data - dateline */
#article-template-default #articleMetaData .dateline {
	font-weight: normal;
	color: #333333;
  padding-right:5px;
  float: right;
}

#section-template-default .articleMetaData .dateline {
  font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
  color: #999999;
  float:none;
  padding:0px;
}

/* CSS design for article meta data - byline */
#article-template-default #articleMetaData .byline {
	float: left;
  padding-left:5px;
}

#section-template-default .articleMetaData .byline {
  font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
  float:none;
  border:none;
  padding:0px;
}

/* Begin CSS design for newsletter */
#newsletterForm fieldset {
  border:none;
}

#newsletterForm .button {
  width:auto;
  text-align:center;
}

.newsletter {
  background: #ECF0F2 none repeat scroll 0%;
  clear:both;
  margin-bottom:10px;
  padding:5px 5px 5px 10px;
}

#mainbody .newsletter h3 {
	font-size: 140%;
  font-weight:bold;
  margin:0px 0px 6px 0px;
  padding:0px;
}

#mainbody .newsletter h5 {
	font: bold 100% Arial,Helvetica,sans-serif;
  margin:0px 0px 6px 0px;
  padding:0px;
}

.newsletter input {
  width: auto;
  margin-left:10px;
}

.newsletter textarea {
  width: auto;
}
/* End CSS design for newsletter */

#article-template-default #body {
}
#article-template-default #related {
  float: right;
  overflow: hidden;
  display: none;
}
#article-template-default #tools {
  padding-top: 10px;
  clear: both;
  display: none;
}
#section-template-default #grid {
	float: left;
	width: 75%;
  overflow: hidden;
}
#section-template-default #related {
  float: right;
  width: 25%;
  overflow: hidden;
}
#article-list {
  float: left;
	width: 100%;
  overflow: hidden;
}
#article-list .form {
  background: white;
}
#footer {
	clear: both;
  display: none;
}
#sidebody1 {
	width: 50%;
	float: left;
  overflow: hidden;
}
#sidebody2 {
	width: 50%;
	float: left;
  overflow: hidden;
}

#comment {
  float:left;
  width:100%;
  overflow:hidden;
  background:#ECF0F2 none repeat scroll 0%;
}

#comment .content {
  margin-right:10px;
  font-family:Verdana,Arial,Helvetica,sans-serif;
}

.comment {
	font-size: 95%;
	padding-left: 40px;
}

.comment p {
  clear:both;
  display:block;
  margin:5px;
  padding:5px 0px 0px;
}

#mainbody #comment h4 {
	font: normal 10px/16px Verdana, Arial, Helvetica, sans-serif;
	background: #CCCCCC;
	color: #000000;
	border-width: 0px;
	border-style: none;
	margin-top: 10px;
}

#mainbody #comment h4 a {
	text-decoration: none;
}

th {
  text-align: right;
  padding: 3px;
}

td {
  padding: 3px;
}

#article-template-default #tools h2 {
  clear: both;
}

#article-list .form .content {
  padding: 0px 0px 10px 0px;
  margin: 0px;
}
#article-template-default #tools .form .content {
  padding: 0px 0px 10px 0px;
  margin: 0px;
}
ul.category ul {
  padding-bottom: 0px;
}
ul.category ul li {
  margin-bottom: 0px;
  margin-top: 8px;
}
ul.category li.active {
  font-weight: bold;
}
ul.category li.active ul {
  font-weight: normal;
}

/* CSS Design for Windows Media Player Object */
#article-template-default .windowsMediaPlayer {
  margin: 10px 0px 10px 0px;
  clear: both;
}

#section-template-default .windowsMediaPlayer {
  margin: 2px 0px 5px 0px;
  clear: both;
}

.windowsMediaPlayer object {
  background: #000000;
}

#article-template-default .mediaPlayerContent {
  width:565px;
  height:430px;
}

#article-template-default #relatedVideoArticles .mediaPlayerContent {
  width:420px;
  height:350px;
}

.element-template-extra-large .mediaPlayerContent {
  width:565px;
  height:430px;
}
.element-template-large .mediaPlayerContent {
  width:380px;
  height:290px;
}

.element-template-medium .mediaPlayerContent {
  width:210px;
  height:175px;
}

.element-template-small .mediaPlayerContent {
  width:132px;
  height:128px;
}


/* CSS Design for External Content */
#article-template-default .externalContent {
  width:565px;
  height:430px;
  border:2px solid #003366;
  margin:10px 0px 30px 0px;
  clear:both;
}

/* CSS Design for Flash Content Object */
#article-template-default .flashContent {
  width:565px;
  height:430px;
  margin:10px 0px 30px 0px;
  clear:both;
}

#article-template-default #relatedVideoArticles .flashContent {
  width:420px;
  height:350px;
  margin:10px 0px 30px 0px;
  clear:both;
}

.element-template-extra-large .flashContent {
  width:565px;
  height:430px;
  margin:2px 0px 5px 0px;
  clear:both;
}
.element-template-large .flashContent {
  width:380px;
  height:290px;
  margin:2px 0px 5px 0px;
  clear:both;
}

.element-template-medium .flashContent {
  width:210px;
  height:175px;
  margin:2px 0px 5px 0px;
  clear:both;
}

.element-template-small .flashContent {
  width:132px;
  height:132px;
  margin:2px 0px 5px 0px;
  clear:both;
}

/* begin weather report of location article css design */
div.weather {
  clear:both;
  width:320px;
  height:36px;
  border:1px solid #006699;
  font-size: 11px;
  font-family:Verdana,Arial,Helvetica,sans-serif;
  background-color: #ECF0F2;
}
div.weather div.location {
  float:left;
  width:90px;
  height:16px;
  text-align:center;
  padding:10px 0px 10px 0px;
  font-weight:bold;
  color:#660000;
}
div.weather div.date {
  float:left;
  width:90px;
  height:16px;
  text-align:center;
  padding:10px 0px 10px 0px;
}
div.weather div.weatherInfo {
  float:left;
  width:30px;
  height:36px;
  text-align:center;
}

div.weather div.sunny {
  background: #ECF0F2 url('weather/sunny_small.png') no-repeat center;
}
div.weather div.sun {
  background: #ECF0F2 url('weather/sunny_small.png') no-repeat center;
}
div.weather div.fair {
  background: #ECF0F2 url('weather/sunny_small.png') no-repeat center;
}
div.weather div.rainy {
  background: #ECF0F2 url('weather/rainy_small.png') no-repeat center;
}
div.weather div.rain {
  background: #ECF0F2 url('weather/rainy_small.png') no-repeat center;
}
div.weather div.storm {
  background: #ECF0F2 url('weather/storm_small.png') no-repeat center;
}
div.weather div.snowy {
  background: #ECF0F2 url('weather/snowy_small.png') no-repeat center;
}
div.weather div.snow {
  background: #ECF0F2 url('weather/snowy_small.png') no-repeat center;
}
div.weather div.cloudy {
  background: #ECF0F2 url('weather/cloudy_small.png') no-repeat center;
}
div.weather div.cloud {
  background: #ECF0F2 url('weather/cloudy_small.png') no-repeat center;
}
div.weather div.overcast {
  background: #ECF0F2 url('weather/overcast_small.png') no-repeat center;
}
div.weather div.temperature {
  float:right;
  width:100px;
  height:16px;
  text-align:center;
  padding:10px 0px 10px 0px;
}

.element-template-small div.weather {
  clear:both;
  width:auto;
  height:auto;
  margin:4px 0px 4px 0px;
}

.element-template-small div.weather div.location,
.element-template-small div.weather div.date,
.element-template-small div.weather div.temperature {
  float:none;
  width:auto;
  height:auto;
  text-align:center;
  padding:4px 0px 4px 0px;
  clear:both;
}

.element-template-small div.weather div.weatherInfo {
  width:auto;
  height:auto;
  float:none;
  text-align:center;
  padding:10px 0px 10px 0px;
  clear:both;
}

#printfooter {
	font-size: 10px;
	color: #666666;
	margin-top: 10px;
	border-top: 1px solid #666666;
	text-align: right;
  clear:both;
}
#printfooter p {
	margin: 3px 0px 0px;
	padding: 0px;
}
#printlink {
	display: none;
}
.slideshow {
  display: none;
}
.windowsMediaPlayer {
  display: none;
}
.flashContent {
  display: none;
}
.externalContent {
  display: none;
}
.google-map {
  display: none;
}

  /*CSS design for webcam Image*/
#article-template-default .webcamImage {
  margin: 10px 0px 10px 0px;
  clear: both;
}

#section-template-default .webcamImage {
  margin: 2px 0px 5px 0px;
  clear: both;
}

#article-template-default .webcamImage img{
  width:565px;
}

.element-template-extra-large .webcamImage img {
  width:565px;
}
.element-template-large .webcamImage img {
  width:380px;
}
.element-template-medium .webcamImage img {
  width:210px;
}
.element-template-small .webcamImage img {
  width:132px;
}

#article-template-default .google-map {
  width: 565px;
  height: 430px;
}
.element-template-extra-large .google-map {
  width:565px;
  height:430px;
}
.element-template-large .google-map {
  width:380px;
  height:290px;
}

.element-template-medium .google-map {
  width:210px;
  height:175px;
}

.element-template-small .google-map {
  width:132px;
  height:128px;
}

 
#header-nav a {
 display: none;
 }
 
#nav-bar,
#subnav-bar {
 display: none;
 }
 
#left-column .section-title,
             .article-links,
             .related-column {
 display: none;
 }  
 
#comment-section {
 display: none;
 }
#email-section {
 display: none;
 }
#right-column {
 display: none;
}

#header-nav form {
 display:none;
}  

#container {
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	width: 1000px;
	position: relative;
}

#headerlogo {
	font-size: 10px;
	color: #666666;
	border-bottom: 1px solid #666666;
  clear:both;
}

h1 {
	font-size: 20px;
	font-weight: bold;
}

h2 {
	font-size: 14px;
	font-weight: bold;
}

.photo-caption {	
	padding-top: 3px;
	font-size: 12px;
	line-height: 12px;
	clear: both;
	font-family: "Helvetica", "Arial", Sans-serif;
	color: #333;
}

.photo-caption .photo-source {
 font-style: italic;
 }
 
 span.author {
	font-size: 18px;
	color: #7f7f7f;
}
span.dateline {
	font-size: 14px;	
	position: absolute;
	bottom: 7px;
	right: 0px;
    display: none;
}
.articleLead {
	font: 16px Georgia, "Times New Roman", Times, serif;
	font-style:italic;
}
